Subject: Fwd: Emergency Leave
From: Deeksha Dadu <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Fri, 28 Jun 2019 17:13:20 +0000

Do not approve it, I doubt we can manage. Tell him we can’t arrange for such a long leave at this short a notice. If he needs 2-3 days, see if you can arrange but 9 days at this short is not possible. If he needs longer leave, it has to be after 11th after we are back as saurabh can help, remotely we can’t do anything

Sent from my iPhone

Begin forwarded message:

From: Shakeel Ahmad Hajam <[email-masked]<mailto:[email-masked]>>
Date: 28 June 2019 at 11:33:36 GMT-5
To: Ashfaque Ahmad <[email-masked]<mailto:[email-masked]>>
Cc: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, "Ashish  Dabral" <[email-masked]<mailto:[email-masked]>>, saurabh <[email-masked]<mailto:[email-masked]>>
Subject: Emergency Leave

Hi Ashfaque,

I am writing to you because I would like to request to have 09 days off work to go and visit my grandmother. At the moment my grandmother is very sick over the last few weeks her condition has drastically got worse and the doctors are saying that she might not survive this condition.

I would be very grateful and I would much appreciate it if you could let me have the 09 days off to go and visit her. I hope that you grant me this and I look forward to hearing back from you.

Yours sincerely
Shakeel Ahmad Hajam